<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <title>Aula 23 - Espaçamento e bordas</title>

    <link rel="stylesheet" href="app.css" type="text/css">
</head>
<body>
    <div class="minha-classe">
        Algum texto
    </div>
    <div> class="minha-classe"
        Algum texto
    </div>
</body>
</html>